@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

header {
    margin-bottom: 70px;
    }
    body {
        background-image: url(Plano\ de\ fundo.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: fixed;
        font-family: 'Open Sans', sans-serif;
    }
:root{

    --cor0: #40fd84;
    --cor1: #69e048;
    --cor2: #43f756;

}

.nav-link {
    color: white !important; 
  }


p {
            font-size: 30px; 
            font-weight: bold;
        }



*{
    margin: 0px;
    padding: 0px;
}
.container-fluid{
    background-color: var(--cor1);
    height: 70px;
    position: fixed; 
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;

}

main{
    text-align: center;
}





    .product-card {
        color: #fff;
        background-color: #69e048be;
        padding: 5%;
        border-radius: 5px;
        margin: 20px auto;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
        border: 1px solid #000;
        margin-top: 100px;
        text-align: center;
        font-weight: bold;
        margin-left: 200px;
        margin-right: 200px;
    }

    .star {
        font-size: xx-large;
        color: yellow;
    }
article{
    font-family:  lora;
}
        h1{
            text-align: center ;
            padding-top: 50px;

        }
        h3{
            text-align: center ;

        }
footer{
    background-color: var(--cor1);
}